<IfModule mod_userdir.c>
	UserDir public_html
	UserDir disabled root

        <Directory /home/*/public_html>
		AllowOverride All
		Options MultiViews Indexes SymLinksIfOwnerMatch
		<Limit GET POST OPTIONS>
			# Apache <= 2.2:
		        #Order allow,deny
		        #Allow from all

		        # Apache >= 2.4:
		        Require all granted
		</Limit>
		<LimitExcept GET POST OPTIONS>
			# Apache <= 2.2:
		        #Order deny,allow
		        #Deny from all
 
			# Apache >= 2.4:
			Require all denied
		</LimitExcept>
        </Directory>
</IfModule>

# vim: syntax=apache ts=4 sw=4 sts=4 sr noet
